name = "ArmoreableMobs"
filename = "armoreablemobs-1.12.2-1.1.8.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "646b49f2db0eb2d9f4e17ec65b6aa6d7a16b72e4"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2696448
project-id = 281316
